Subject: New Reply Received - Conversation with yasmeena.baheg
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 08:03:13 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Conversation with yasmeena.baheg  Ticket comment <div>Dear sir</div>
<div>It seems that no one tried to check the order before sending it to the courier company </div>
<div>As I ordered junior skate size 31-34 but I received a smaller size 27-30 which is smaller from my son size </div>
<div>I’m really upset from this bad service as I’ll go to the nearest branch to return all the order “the worst place ever and worst customer service and will never deal with you again “<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 12, 2023, at 9:56 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>With reference to the order number:  6810219455</div>

<div>
<br>
We have checked your order and it appears that order has been successfully delivered on: 11-03-2023 under the tracking number: FC0306230012982 and you can track it using the following tracking link:  <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number%C2%A0" rel="noreferrer">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number </a> .<br>
<br>
<br>
We hope you like the items which you have received and please do not hesitate to write back to us if you need further assistance, we will be happy to help.<br>
<br>
<br>
We will be closing this case for now however, if you need any further assistance or believe the issue is still not resolved please feel free to reply to this email and we will be happy to assist you further.</div>

<div> </div>

<div>Thank you for shopping with us and have a great day! Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5819049